"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "ID Κλειδιού Πρόσβασης";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Μυστικό Κλειδί Πρόσβασης";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "Σε Εξέλιξη";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Ενεργό";

"EU" = "EU (Ireland)";
"US" = "US Standard";
"us-west-1" = "US-West (Northern California)";
"ap-southeast-1" = "Asia Pacific (Singapore)";
"ap-northeast-1" = "Asia Pacific (Tokyo)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Λήψη (HTTP) CDN";
"Streaming (RTMP)" = "Τροφοδοσία (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Προσαρμοσμένος Εξυπηρετητής Προέλευσης (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Website Configuration (HTTP)";
"NoSuchWebsiteConfiguration" = "The specified bucket does not have a website configuration";

/* Storage class */
"STANDARD" = "Κανονική Αποθήκευση Amazon S3";
"REDUCED_REDUNDANCY" = "Αποθήκευση Μειωμένου Πλεονασμού (RRS)";

/* Google Login Credentials */
"Google Account Email" = "Email Λογαριασμού Google";
"Google Account Password" = "Κωδικός Λογαριασμού Google";

/* MFA */
"Multi-Factor Authentication" = "Πολυπαραγοντική Αυθεντικοποίηση (MFA)";
"MFA Serial Number" = "Σειριακός Αριθμός MFA";
"MFA Authentication Code" = "Κωδικός Αυθεντικοποίησης MFA";

/* ACL Editing */
"Canonical User ID" = "Ταυτότητα Χρήστη Canonical";
"Email Address" = "Διεύθυνση email";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Διεύθυνση Email Πελάτη Amazon";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Διεύθυνση Email Λογαριασμού Google";
"Google Group Email Address" = "Διεύθυνση Email Ομάδας Google";
"Google Apps Domain" = "Τομέας Google Apps";

"http://acs.amazonaws.com/groups/global/AllUsers" ="Everyone";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Log Delivery";
"AllUsers" ="Everyone";
"AllAuthenticatedUsers" = "Google Account Holders";

/* Signed URL Expiry */
"Signed" = "Signed";
"Expires on {0}" = "Λήγει σε {0}";

/* HTTP Metadata */
"Custom Header" = "Προσαρμοσμένη Κεφαλίδα";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} ακυρώσεις σε εξέλιξη";
"{0} invalidations completed" = "{0} ακυρώσεις ολοκληρώθηκαν";

"Bucket name is not DNS compatible" = "Το όνομα κάδου δεν είναι συμβατό με DNS";